.chemotherapy-cost {
  padding: 1rem;
}
@media screen and (min-width: 768px) {
  .chemotherapy-cost {
    display: none;
  }
}

.chemotherapy-cost__title {
  margin-left: 0;
}

.highlight {
}

.chemotherapy-cost__subtitle {
  margin-left: 0;
}

.chemotherapy-cost__description {
  font-family: "Crimson Pro";
  font-weight: 500;
  font-style: italic;
  font-size: 1.05rem;
  margin-top: .5rem;
}

.chemotherapy-cost__section-title {
  font-size: 1.05rem;
  text-align: center;
  color: var(--brandClr);
  font-weight: 700;
  margin: 2rem 0;
}

.affordability-list {
  margin-top: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.affordability-item {
  display: flex;
  gap: 0.4rem;
}

.affordability-item__icon {
  height: 1.9rem;
  width: 1.9rem;
  margin-top: .1rem;
}

.affordability-item__content {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}

.affordability-item__title {
  color: #d280a0;
  font-size: 1.27rem;
  font-weight: 700;
  line-height: 1;
}

.affordability-item__text {
  color: #5f4f62;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 0.2rem;
}

/* Vertical line behind the icons */
.affordability-list {
  position: relative;
}

.affordability-list::before {
  content: "";
  position: absolute;
  left: 0.95rem; /* aligns with center of your icon border */
  top: 1rem;
  bottom: 1rem;
  width: .05rem;
  background: linear-gradient(180deg, #802a8f 0%, #c7527f 100%); /* light gray line */
  z-index: 0;
  height: 32rem;
}

/* Ensure icons appear above the line */
.affordability-item__icon {
  position: relative;
  z-index: 1;
  background-color: #fff; /* to mask the line behind */
  /* border-radius: 50%; */
}
